---
extends: default
ignore: ".tox*\n.git*"
rules:
  line-length:
    max: 290
    level: warning
  comments:
    min-spaces-from-content: 1
  comments-indentation: false
  braces:
    max-spaces-inside: 1
  octal-values:
    forbid-implicit-octal: true
    forbid-explicit-octal: true
